Subject: Re: Mac to Amiga & back
From: John Gross <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 1994 00:49:37 -0700 (PDT)

> I have a macintosh and an amiga 2000 with a toaster V3.1.  I have
> hundreds of frames of animation that I need to transfer between
> the two machines.  For obvious reasons, the floppy idea is out.
> The serial port option is too slow.  How do the "Big guys" in
> Hollywood handle this dillema?  I have read many articles in
> which animators are doing this, but they do not explain exactly how
> they do it.
> Any help would be greatly appreciated.  Please give examples and
> sources of products if/when you reply.

We have our Macs and Amigas networked to a DOS File Server running Novell.

JG